@charset "UTF-8";

#mv-area {
  height: 36rem;
  position: relative;
  z-index: 0;
}
#mv-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/corporate/images3/top/main.jpg");
  z-index: -1;
}
#mv-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}
#mv-jap {
  font-size: 3.8rem;
  color: #fff;
  font-weight: bold;
  line-height: 1.5;
}
/**********************************/
.top-surround {
  padding-top: 8rem;
}
.top-wrap {
  padding: 0 6rem;
}
.top-main-links {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 6rem;
}

.top-main-links li {
  flex: 1;
  max-width: 50%;
}

.top-main-links li a {
}

.top-main-links li a figure {
  overflow: hidden;
}

.top-main-links li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}

.top-main-links li a.hover figure {
}
.top-main-links li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}

.top-main-links .r-border{
  border: 1px solid #e9ecee;
}

.top-main-text {
  position: relative;
  z-index: 0;
  display: inline-flex;
  align-items: center;
  column-gap: 1rem;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.3;
  transition: color 0.12s;
  margin-top: 1.5rem;
  transition: transform 0.5s ease-out;
}

.top-main-text::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}

.top-main-text::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.9rem;
  width: 0.6rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}

.top-main-text h2 {
  font-size: 2.4rem;
  font-weight: bold;
}

.top-main-links li a.hover h2 {
  color: #0068b7;
}
.data-area {
  max-width: 138rem;
  margin: 8rem auto 12rem auto;
  padding: 3rem 1.5rem;
  background-color: #f2f6f8;
}
.data-list {
  max-width: 132rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
}
.data-list li {
}
.data-list li a {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 0.7rem;
  align-items: center;
  height: 8.4rem;
  border: 2px solid #e3e7ea;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: left 2.4rem center;
  padding-inline: 7rem 2rem;
  background-size: 2.7rem auto;
  word-break: auto-phrase;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
}
.data-list li a::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(0.1rem);
}
.data-list li a.outline {
  background-image: url(/images3/common/icon-outline.png);
}
.data-list li a.history {
  background-image: url(/images3/common/icon-history.png);
}
.data-list li a.policylist {
  background-image: url(/images3/common/icon-policylist.png);
}
.data-list li a.hover {
  color: var(--color-main);
  background-color: #e0ebf6;
  border: 2px solid #e0ebf6;
}
.network-wrap {
  margin-bottom: 12rem;
}
.network-whole {
  height: 50rem;
  background: linear-gradient(180deg, rgba(1, 104, 183, 1) 0%, rgba(126, 189, 220, 1) 100%);
  position: relative;
  z-index: 0;
}
.network-whole::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/corporate/images3/top/network-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
.network-area {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0 3rem;
}
.network-box {
  max-width: 76rem;
  width: 100%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.9);
  height: 32rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 2rem;
}
.network-lot {
}
.network-net-box {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 40rem;
  margin: 0 auto 1rem auto;
  height: 2.6rem;
  background-color: #0068b7;
  padding: 0.5rem 0;
}
.network-net {
  font-size: 1.2rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
}
.network-slogan {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0.5rem;
}
.network-text {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 3.5rem;
}
.network-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.network-list li {
  border-right: 1px solid #a7a9ab;
}
.network-list li:last-child {
  border-right: none;
}
.network-list li a {
  display: inline-block;
  font-size: 1.4rem;
  color: #0068b7;
  font-weight: bold;
  line-height: 1;
  margin: 0 2rem;
  position: relative;
  z-index: 0;
}
.network-list li a::before {
  content: "";
  position: absolute;
  bottom: -0.9rem;
  left: auto;
  width: 100%;
  height: 1px;
  background-color: #0068b7;
}
.network-list li a.hover::before {
  height: 0;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 30rem;
  margin: -3.5rem auto 0 auto;
}
.c-generic-link a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition: box-shadow 0.12s, background-color 0.12s;
}
.c-generic-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.c-generic-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}
/* ----------------------------------------
.c-topics
---------------------------------------- */
.c-topics {
  margin-top: 12rem;
  border-image: linear-gradient(#fff 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 0;
  padding: 8rem 0 12rem;
  position: relative;
  z-index: 0;
}
.c-topics::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 1px;
  border-image: linear-gradient(#e9ecee 0 0) fill 0 / 0 / 0 100vw;
}
.c-topics h2 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.06em;
}
.c-topics ul {
  display: flex;
  gap: 3rem;
  flex-wrap: wrap;
  margin: 5rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 9rem) / 4);
}

.c-topics ul li a {
  transition: 0.12s ease;
}
.c-topics ul li a figure {
  overflow: hidden;
}

.c-topics ul li a figure.r-border {
  border: 1px solid #e9ecee;
}
.c-topics ul li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.c-topics ul li a .head {
  display: inline-block;
  line-height: 1.5;
  margin-top: 1.8rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.c-topics ul li a.blank .head::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  translate: 0.4rem -0.3rem;
}
.c-topics ul li .description {
  margin-top: 1.6rem;
  font-size: 1.4rem;
  line-height: 1.5;
}
.c-topics button {
  margin-top: 2rem;
}
.c-topics button.is-active {
  margin-top: 5rem;
}

.c-topics ul li a.hover .head {
  color: var(--color-main);
}
.c-topics ul li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}

/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
